
/* Specific css for styling of recaptch */
.cm_ajax_widget_form {
    position: relative;
}

.cm_ajax_widget_form p{
    /* position: relative; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    text-align: left;
}

.cm_ajax_widget_form #cm-ajax-email{
    -webkit-box-ordinal-group:2;
        -ms-flex-order:1;
            order:1;
}

.cm_ajax_widget_form #g-recaptcha{
    -webkit-box-ordinal-group:3;
        -ms-flex-order:2;
            order:2;
    margin:1em 0;
}

.cm_ajax_widget_form .btn{
    -webkit-box-ordinal-group:4;
        -ms-flex-order:3;
            order:3;
}

.cm_ajax_widget_form .cm_ajax_success{
    float: left;
    color: #808080;
    margin: 0   ;
    background-color: #fff6d1;
    padding: 30px;
    height: auto;
    width: 100%;
    position: absolute;
    z-index: 2;
    top:0;
    left: 0;
}

#g-recaptcha{
    -webkit-transform-origin:left;
        -ms-transform-origin:left;
            transform-origin:left;
}

#g-recaptcha.hide-recaptcha{
    margin: 1em 0;
    opacity:0;
    -webkit-transform-origin:0 0;
        -ms-transform-origin:0 0;
            transform-origin:0 0;
    height:0;
    visibility: hidden;
    -webkit-transition:opacity 1s ease-in-out 1s;
    -o-transition:opacity 1s ease-in-out 1s;
    transition:opacity 1s ease-in-out 1s;
}

/* Specific css styling */
ul.home_slides .slide_img{
    background: transparent !important;
}

@media screen and (min-width:1024px){
    
    .cm_ajax_widget_form p{
        display: block;
    }

    .cm_ajax_widget_form #cm-ajax-email{
        -webkit-box-ordinal-group:2;
            -ms-flex-order:1;
                order:1;
    }

    .cm_ajax_widget_form #g-recaptcha{
        -webkit-box-ordinal-group:4;
            -ms-flex-order:3;
                order:3;
        margin:1em 0;
    }

    .cm_ajax_widget_form .btn{
        -webkit-box-ordinal-group:3;
            -ms-flex-order:2;
                order:2;
    }

}

@media only screen and (max-width: 767px) and (max-device-width: 1000px) {
    #g-recaptcha{
        -webkit-transform: scale(0.81) !important;
            -ms-transform: scale(0.81) !important;
                transform: scale(0.81) !important;
    }
    
    .cm_ajax_widget_form #cm-ajax-email{
        -webkit-box-ordinal-group:2;
            -ms-flex-order:1;
                order:1;
    }

    .cm_ajax_widget_form #g-recaptcha{
        -webkit-box-ordinal-group:3;
            -ms-flex-order:2;
                order:2;
    }

    .cm_ajax_widget_form .btn{
        -webkit-box-ordinal-group:4;
            -ms-flex-order:3;
                order:3;
    }

}